
U++ - Bug #937

Fix cinnamon issues...

11/24/2014 08:27 PM - Miroslav Fidler

Status: New Start date: 11/24/2014

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

- fix error messages

- fix scrollbar appearance

History

#1 - 11/30/2014 07:25 PM - Miroslav Fidler

Implement overpaint for editfield

#2 - 02/28/2015 10:42 PM - Zbigniew Rebacz

- Category set to CtrlLib

- Assignee set to Miroslav Fidler

It is fixed?

#3 - 02/28/2015 11:10 PM - Miroslav Fidler

Original requirement yes.

After that, I noticed that EditField/DropList are quite narrow - could look better. Not a bug, just possible improvement.
